{% load static %}
<div class="row">
	
	<div class="col justify-content-end">

		<button type="button" class="btn btn-primary float-right ml-1" id="typify-close-{{typify_id}}" id_typify="{{typify_id}}" >Salir</button>
		<button type="button" class="btn btn-primary float-right ml-1" id_typify='{{typify_id}}' id='button-submit-typify-change-and-closeTypify-{{typify_id}}' >Guardar y cerrar</button>
		<button type="button" class="btn btn-primary float-right ml-1" id_typify='{{typify_id}}' id='button-submit-typify-change-close-{{typify_id}}' >Guardar y salir</button>
		<button type="button" class="btn btn-primary float-right ml-1" id_typify='{{typify_id}}' id='button-submit-typify-change-{{typify_id}}' >Guardar</button>
		
	</div>

	<div class="col">
		<ul class="nav nav-pills" id="ul-button-typify">
			<li class="nav-items">
				<a href="#nav-pills-tab-typify-{{typify_id}}" data-toggle="tab" class="nav-link active show">
					<span class="d-sm-none">Tipificacion</span>
					<span class="d-sm-block d-none">Tipificacion</span>
				</a>
			</li>
			<li class="nav-items" id="customer-info-{{typify_id}}">
				<a href="#nav-pills-tab-customer-{{typify_id}}" data-toggle="tab" class="nav-link">
					<span class="d-sm-none">Cliente</span>
					<span class="d-sm-block d-none">Cliente</span>
				</a>
			</li>
			<li class="nav-items" id="customer-services-{{typify_id}}">
				<a href="#nav-pills-tab-services-{{typify_id}}" data-toggle="tab" class="nav-link">
					<span class="d-sm-none">Servicios</span>
					<span class="d-sm-block d-none">Servicios</span>
				</a>
			</li>

		</ul>
	</div>

	
</div>

<div class="tab-content" id="slide-tables-{{typify_id}}">
	<!-- begin tab-pane -->
	<div class="tab-content tab-pane fade" id="nav-pills-tab-customer-{{typify_id}}">

		<ul class="nav nav-pills">
			<li class="nav-items">
				<a href="#customer-personal-{{typify_id}}" data-toggle="tab" class="nav-link">
				<span class="d-sm-none">Personal</span>
				<span class="d-sm-block d-none">Personal</span>
				</a>
			</li>
			<li class="nav-items">
				<a href="#customer-payorruts-{{typify_id}}" data-toggle="tab" class="nav-link">
				<span class="d-sm-none">Pagadores</span>
				<span class="d-sm-block d-none">Pagadores</span>
				</a>
			</li>
			<li class="nav-items">
				<a href="#customer-payments-{{typify_id}}" data-toggle="tab" class="nav-link">
				<span class="d-sm-none">Pagos</span>
				<span class="d-sm-block d-none">Pagos</span>
				</a>
			</li>
			<li class="nav-items">
				<a href="#customer-invoices-{{typify_id}}" data-toggle="tab" class="nav-link">
				<span class="d-sm-none">Facturas</span>
				<span class="d-sm-block d-none">Facturas</span>
				</a>
			</li>
		</ul>

		<div class="tab-content table-responsive tab-pane fade" id="customer-personal-{{typify_id}}">
			<table  class="table table-condensed table-bordered" id="table-customer-personal-{{typify_id}}">
				<thead>
					<tr>
						<th>Campo</th>
						<th>Antes</th>
						<th>Ahora</th>
					</tr>
				</thead>
				<tbody>
				</tbody>
			</table>
		</div>
		<div class="tab-content table-responsive tab-pane fade" id="customer-payorruts-{{typify_id}}">
			<table  class="table table-condensed table-bordered" id="table-customer-payorruts-{{typify_id}}">
				<thead>
					<tr>
						<th>Rut</th>
						<th>Nombre</th>
					</tr>
				</thead>
				<tbody>
				</tbody>
			</table>
		</div>
		<div class="tab-content table-responsive tab-pane fade" id="customer-payments-{{typify_id}}">
			<table  class="table table-condensed table-bordered" id="table-customer-payments-{{typify_id}}">
				<thead>
					<tr>
						<th>Fecha de pago</th>
						<th>Fecha de deposito</th>
						<th>Cantidad</th>
						<th>¿Manual?</th>
						<th>Tipo</th>
						<th>¿Despejado?</th>
						<th>Comentario</th>
					</tr>
				</thead>
				<tbody>
				</tbody>
			</table>
		</div>
		<div class="tab-content table-responsive tab-pane fade" id="customer-invoices-{{typify_id}}">
			<table  class="table table-condensed table-bordered" id="table-customer-invoices-{{typify_id}}">
				<thead>
					<tr>
						<th>Tipo</th>
						<th>Folio</th>
						<th>Fecha de pago</th>
						<th>Total</th>
						<th>¿Pagado?</th>
						<th>Estado</th>
						<th>Comentario</th>
					</tr>
				</thead>
				<tbody>
				</tbody>
			</table>
		</div>
	</div>

	<div class="tab-content tab-pane fade" id="nav-pills-tab-services-{{typify_id}}">

		<ul class="nav nav-pills" id="ul-services-{{typify_id}}">

		</ul>

	</div>

	<div class="tab-pane fade active show" id="nav-pills-tab-typify-{{typify_id}}">

		<form id="typify-change-form-{{typify_id}}">

			<input type="hidden" name="operator" id="typify_operator-{{typify_id}}"/>
			<input type="hidden" name="customer" id="typify_customer-{{typify_id}}"/>
	
			<div class="row">
				<!-- begin col-8 -->
				<div class="col-lg-12 ui-sortable">
	
					<!-- begin tabs -->
					<ul class="nav nav-tabs nav-tabs-inverse nav-justified nav-justified-mobile" data-sortable-id="index-2">
						<li class="nav-item">
							<a href="#latest-post" data-toggle="tab" class="nav-link active show divisionTypify">
								<i class="fal fa-ticket fa-lg m-r-5"></i>
								<span class="d-none d-md-inline divisionTypifyText">Información</span>
							</a>
						</li>
					</ul>
					<div class="tab-content" data-sortable-id="index-3" style="min-height: 300px">
						<div class="tab-pane fade active show">
							<div class="slimScrollDiv" style="position: relative; overflow: hidden; width: auto; min-height: 300px">
								<div class="height-sm" data-scrollbar="true" data-init="true" style="overflow: hidden; width: auto; height: auto;">
									<div>
	
										<div class="filter_table">
											<h4 class="panel-title">RUT:</h4>
											<div class="email-subject" >
												<input  style="height: 34px;" type="text" id="typify_rut_change-{{typify_id}}" disabled class="form-control form-control-lg" placeholder="RUT" />
											</div>
										</div>
	
										<div class="filter_table">
											<h4 class="panel-title">Nombre:</h4>
											<div class="email-subject" >
												<input style="height: 34px;" type="text" id="typify_name_change-{{typify_id}}" disabled class="form-control form-control-lg" placeholder="Nombre" />
											</div>
										</div>
	
										<div class="filter_table">
											<h4 class="panel-title">Correo:</h4>
											<div class="email-subject" >
												<input style="height: 34px;" type="text" id="typify_email_change-{{typify_id}}" disabled class="form-control form-control-lg" placeholder="Corre" />
											</div>
										</div>
	
										<div class="filter_table">
											<h4 class="panel-title">Teléfono:</h4>
											<div class="email-subject" >
												<input style="height: 34px;" type="text" id="typify_phone_change-{{typify_id}}" disabled class="form-control form-control-lg" placeholder="Teléfono" />
											</div>
										</div>
	
										<div class="filter_table">
											<h4 class="panel-title">Liveagent:</h4>
											<div class="email-subject" >
												<input style="height: 34px;" type="text" name="liveagent" id="typify_liveagent-change-{{typify_id}}" class="form-control form-control-lg" placeholder="Ticket liveagent" />
											</div>
										</div>
	
										<div class="filter_table">
											<h4 class="panel-title">Urgencia:</h4>
											<select type="text" name="urgency" id="typify_urgency-change-{{typify_id}}" class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
												<option value="NORMAL">NORMAL</option>
												<option value="RECLAMO">RECLAMO</option>
												<option value="CRITICO">CRITICO</option>
											</select>
										</div>
	
										<div class="filter_table">
											<h4 class="panel-title">Ciudad:</h4>
											<select type="text" name="city" id="typify_city-change-{{typify_id}}" class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
												<option value="SANTIAGO">SANTIAGO</option>
												<option value="ARICA">ARICA</option>
												<option value="OTRA">OTRA</option>
											</select>
										</div>
	
										<div class="filter_table">
											<h4 class="panel-title">Padre:</h4>
											<select type="text" name="parent_id" id="typify_parent-change-{{typify_id}}" class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
												<option></option>
											</select>
										</div>
	
										<div class="filter_table">
											<h4 class="panel-title">SLA:</h4>
											<div class="email-subject" >
												<input style="height: 34px;" type="text" id="typify_SLA-change-{{typify_id}}" disabled class="form-control form-control-lg" placeholder="Ticket liveagent" />
											</div>
										</div>
	
										<div class="filter_table">
											<h4 class="panel-title">Servicios:</h4>
											<select type="text" style="height: 34px;" name="services[]" id="typify_services-change-{{typify_id}}" multiple="multiple" disabled class="form-control" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum">
											</select>
										</div>
	
									</div>
	
									<div class="filter_table">
										<h4 class="panel-title">Tipo:</h4>
										<select type="text" id="typify_category_type-change-{{typify_id}}" class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
										<option></option>
										</select>
									</div>
	
									<div class="filter_table">
										<h4 class="panel-title">Categoría:</h4>
										<select type="text" id="typify_category_category-change-{{typify_id}}" class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
										<option></option>
										</select>
									</div>
	
									<div class="filter_table">
										<h4 class="panel-title">Sub Categoría:</h4>
										<select type="text" id="typify_category_subcategory-change-{{typify_id}}" class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="true" data-parsley-type="alphanum" >
										<option></option>
										</select>
									</div>
	
									<div class="filter_table">
										<div>
											<h4 class="panel-title">Segunda sub Categoría:</h4>
											<select type="text" id="typify_category_secondsubcategory-change-{{typify_id}}" class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
												<option></option>
											</select>
										</div>
									</div>
									
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			
	
			<ul class="nav nav-tabs nav-tabs-inverse nav-justified nav-justified-mobile" data-sortable-id="index-2">
				<li class="nav-item">
						<a href="#latest-post" data-toggle="tab" class="nav-link active show divisionTypify">
						<i class="fal fa-ticket fa-lg m-r-5"></i>
						<span class="d-none d-md-inline divisionTypifyText">Datos del ticket</span>
					</a>
				</li>
			</ul>
					<!-- end tabs -->
	
			<div class="row">
	
				<div class="col-lg-12 ui-sortable">
					<div class="tab-content" data-sortable-id="index-3" style="height: 75px;">
						<div class="tab-pane fade active show">
							<div class="slimScrollDiv" style="position: relative; overflow: hidden; width: auto; height: 75px;">
								<div class="height-sm" data-scrollbar="true" data-init="true" style="overflow: hidden; width: auto; height: 75px;">
									
									<div class="filter_table">
										<h4 class="panel-title">Estado:</h4>
										<select type="text" name="status" id="typify_status-change-{{typify_id}}" class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
											<option value="CERRADO">CERRADO</option>
											<option value="ABIERTO">ABIERTO</option>
											<option value="ESPERANDO RESPUESTA">ESPERANDO RESPUESTA</option>
											<option value="DAR SEGUIMIENTO">DAR SEGUIMIENTO</option>
											<option value="LLAMAR LUEGO">LLAMAR LUEGO</option>
										</select>
									</div>
									<div class="filter_table">
										<h4 class="panel-title">Agente:</h4>
										<select type="text" name="agent_username" id="typify_agent-change-{{typify_id}}" class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
											
										</select>
									</div>
	
								</div>
								<div class="slimScrollBar" style="background: rgb(0, 0, 0); width: 7px; position: absolute; top: 0px; opacity: 0.4; display: none; border-radius: 7px; z-index: 99; right: 1px; height: 117.801px;">
	
								</div>
								<div class="slimScrollRail" style="width: 7px; height: 100%; position: absolute; top: 0px; display: none; border-radius: 7px; background: rgb(51, 51, 51); opacity: 0.2; z-index: 90; right: 1px;">
	
								</div>
							</div>
						</div>
					</div>
				</div>
	
			</div>
	
			<ul class="nav nav-tabs nav-tabs-inverse nav-justified nav-justified-mobile" data-sortable-id="index-2">
				<li class="nav-item">
						<a href="#latest-post" data-toggle="tab" class="nav-link active show divisionTypify">
						<i class="fal fa-ticket fa-lg m-r-5"></i>
						<span class="d-none d-md-inline divisionTypifyText">Tipificación</span>
					</a>
				</li>
			</ul>
	
			<div class="row">
	
				<div class="col-lg-12 ui-sortable">
					<div class="tab-content" data-sortable-id="index-3" style="height: 75px">
						<div class="tab-pane fade active show">
							<div class="slimScrollDiv" style="position: relative; overflow: hidden; width: auto; height: 150px">
								<div class="height-sm" data-scrollbar="true" data-init="true" style="overflow: hidden; width: auto; height: 150px">
									
									<div class="filter_table">
										<h4 class="panel-title">Canal:</h4>
										<select type="text" name="channel" id="typify_channel-change-{{typify_id}}" class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
											<option value="LLAMADA">LLAMADA</option>
											<option value="CORREO">CORREO</option>
											<option value="WHATSAPP">WHATSAPP</option>
											<option value="FACEBOOK">FACEBOOK</option>
											<option value="CHAT">CHAT</option>
										</select>
									</div>
	
									<div class="filter_table">
										<h4 class="panel-title">In u Out:</h4>
										<select type="text" name="type" id="typify_in_out-change-{{typify_id}}" class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
											<option value="IN">IN</option>
											<option value="OUT">OUT</option>
										</select>
									</div>
	
									<div class="filter_table">
										<h4 class="panel-title">Gestión:</h4>
										<select type="text" name="management" id="typify_management-change-{{typify_id}}" class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
											<option value='NINGÚNA'>NINGÚNA</option>
											<option value='VISITA TÉCNICA'>VISITA TÉCNICA</option>
											<option value='INSTALACIÓN'>INSTALACIÓN</option>
											<option value='RETIRO DE EQUIPOS'>RETIRO DE EQUIPOS</option>
											<option value='CONFIGURACIÓN ONLINE'>CONFIGURACIÓN ONLINE</option>
										</select>
									</div>
	
									<div class="filter_table">
										<h4 class="panel-title">Técnicos:</h4>
										<select type="text" name="technician" id="typify_technicians-change-{{typify_id}}" class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
											<option></option>
										</select>
									</div>
								</div>
								<!-- <div class="slimScrollBar" style="background: rgb(0, 0, 0); width: 7px; position: absolute; top: 0px; opacity: 0.4; display: none; border-radius: 7px; z-index: 99; right: 1px; height: 117.801px;"></div>
								<div class="slimScrollRail" style="width: 7px; height: 100%; position: absolute; top: 0px; display: none; border-radius: 7px; background: rgb(51, 51, 51); opacity: 0.2; z-index: 90; right: 1px;"></div> -->
							</div>
						</div>
					</div>
				</div>
			</div>
	
			<ul class="nav nav-tabs nav-tabs-inverse nav-justified nav-justified-mobile" data-sortable-id="index-2">
				<li class="nav-item">
						<a href="#latest-post" data-toggle="tab" class="nav-link active show divisionTypify">
						<i class="fal fa-ticket fa-lg m-r-5"></i>
						<span class="d-none d-md-inline divisionTypifyText">Descuento</span>
					</a>
				</li>
			</ul>
						<!-- end tabs -->
		
			<div class="row">
				<div class="col-lg-12 ui-sortable">
					<div class="tab-content" data-sortable-id="index-3" style="height: 75px;">
						<div class="tab-pane fade active show">
							<div class="slimScrollDiv" style="position: relative; overflow: hidden; width: auto; height: 75px;">
								<div class="height-sm" data-scrollbar="true" data-init="true" style="overflow: hidden; width: auto; height: 75px;">
									
									<div class="filter_table">
										<h4 class="panel-title">Motivo:</h4>
										<select type="text" name="discount_reason" id="typify_discount_reason-change-{{typify_id}}" class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
											<option value="NINGUNO">NINGUNO</option>
											<option value="CAIDA MASIVA">CAIDA MASIVA</option>
											<option value="PROBLEMAS CON EL SERVICIO">PROBLEMAS CON EL SERVICIO</option>
											<option value="INCUMPLIMIENTO TECNICO">INCUMPLIMIENTO TECNICO</option>
											<option value="ERROR DE FINANZAS">ERROR DE FINANZAS</option>
											<option value="RETENCION">RETENCION</option>
											<option value="MALA INFORMACION">MALA INFORMACION</option>
										</select>
									</div>
	
									<div class="filter_table">
										<h4 class="panel-title">Area responsable:</h4>
										<select type="text" name="discount_responsable_area" id="typify_discount_responsable_area-change-{{typify_id}}" class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
											<option value="NINGUNO">NINGUNO</option>
											<option value="TECNICA">TECNICA</option>
											<option value="SOPORTE ONLINE">SOPORTE ONLINE</option>
											<option value="CX">CX</option>
											<option value="PRODUCTO">PRODUCTO</option>
											<option value="FINANZAS">FINANZAS</option>
											<option value="VENTAS">VENTAS</option>
										</select>
									</div>
	
									<div class="filter_table">
										<h4 class="panel-title">Porcentaje:</h4>
										<div class="email-subject" >
											<input style="height: 34px;" type="number" name="discount_porcentage" id="typify_discount_porcentage_change-{{typify_id}}" class="form-control form-control-lg" placeholder="Porcentaje" />
										</div>
									</div>
	
								</div>
								<div class="slimScrollBar" style="background: rgb(0, 0, 0); width: 7px; position: absolute; top: 0px; opacity: 0.4; display: none; border-radius: 7px; z-index: 99; right: 1px; height: 117.801px;">
	
								</div>
								<div class="slimScrollRail" style="width: 7px; height: 100%; position: absolute; top: 0px; display: none; border-radius: 7px; background: rgb(51, 51, 51); opacity: 0.2; z-index: 90; right: 1px;">
	
								</div>
							</div>
						</div>
					</div>
				</div>
	
			</div>
	
		</form>

	</div>

	<div>

		<div style="z-index: 1500;" class="theme-panel theme-panel-lg">
			<a  typify="{{typify_id}}" type="history-panel" class="theme-collapse-btn buttons-{{typify_id}}"><i class="fas fa-history"></i></a>
			<a  typify="{{typify_id}}" type="recontact-panel" class="theme-collapse-btn buttons-{{typify_id}} re-contact"><i class="fas fa-address-book"></i></a>
			<a  typify="{{typify_id}}" type="comments-panel" class="theme-collapse-btn buttons-{{typify_id}} chat"><i class="fas fa-comment"></i></a>
		</div>

		<div class="theme-panel theme-panel-lg" id="history-panel-{{typify_id}}">
			<div class="theme-panel-content panel-custom-history">
				
				
				<div class="container">
					<div class="row">
						<div class="timeline-centered" id="history_typify_item-{{typify_id}}">
						</div>
					</div>
				</div>
			</div>
		</div>

		<div class="theme-panel theme-panel-lg " id="recontact-panel-{{typify_id}}">
			
			<div class="theme-panel-content panel-custom-comments">
				<div class="panel-body">

					<div class="panel-footer">
						<form name="send_message_form" data-id="message-form" id="new-contact-form-{{typify_id}}">
							<div class="input-group">
								<input required type="text" class="form-control" name="commentary" placeholder="Ingrese el mensaje" id="typify_message_new_contact-{{typify_id}}">
								<input required type="hidden" class="form-control" value="{{typify_id}}" name="typify_id">
								<span class="input-group-append">
									<button class="btn btn-primary" type="submit"><i class="fa fa-paper-plane"></i></button>
								</span>
							</div>
							<div>

								<select required type="text" name="channel" id="typify_channel_new_contact-{{typify_id}}"  required class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
									<option></option>
									<option value="LLAMADA">LLAMADA</option>
									<option value="CORREO">CORREO</option>
									<option value="WHATSAPP">WHATSAPP</option>
									<option value="REDES">REDES</option>
									<option value="CHAT">CHAT</option>
								</select>

							</div>
						</form>
					</div>

					<ul class="messages new-contact" id="new-contact-list-{{typify_id}}">

						
					</ul>

				</div>
			</div>
		</div>

		<div class="theme-panel theme-panel-lg" id="comments-panel-{{typify_id}}">
			
			<div class="theme-panel-content panel-custom-comments">
				<div class="panel-body">
					
					<div class="panel-footer">
						<form name="send_message_form" data-id="message-form" id="internal-message-form-{{typify_id}}">
							<div class="input-group">e
								<input  class="form-control" required type="text"  name="message" placeholder="Ingrese su mensaje">
									<input required class="form-control" id="internal-message-chat-id-{{typify_id}}" type="hidden" name="chat">
								<span class="input-group-append">
									<button class="btn btn-primary" type="submit"><i class="fa fa-paper-plane"></i></button>
								</span>
							</div>
						</form>
					</div>

					<ul class="messages comments" id="internal-message-list-{{typify_id}}">

					</ul>

				</div>
			</div>
		</div>

	</div>

</div>
<script src="{% static 'commponents/typify/change.js' %}"></script>